Subject: Re: bug#63132: Bug on Darwin MacOS with 'M-x man RET commandname[ ]'

From: Stefan Monnier <[email-masked]>
Date: Thu, 04 May 2023 18:36:00 -0400

> Perhaps we could do some more aggressive caching under the condition
> that "man -k" is really slow (as determined by e.g. some
> `Man-man-k-slow-p` variable that'd be non-nil by default on macOS)?

I'd hope the root of the problem can be fixed, but I don't think Emacs
can fix it on its own, so indeed we may have to come up with some kind
of workaround, probably disabling completion for `man` on macOS.

        Stefan

BTW, maybe the slowdown is related to
https://discussions.apple.com/thread/250806874 ?